package com.hxhq.business.form.study;


/**
 * @author tanfei
 */
public class StudyFormPreSearchForm {

    /** 所属试验id */
    private Long studyId;

    /** 所属试验学科id */
    private Long studySubjectId;

    /** 表单编号 */
    private String bdbh;

    /** 表单名称 */
    private String bdmc;

    /** 表单归属人id */
    private Long userId;

    /** 模板名称 */
    private String templateMc;

    /** 创建时间开始 */
    private String startDate;

    /** 创建时间开始 */
    private String endDate;

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public String getBdbh() {
        return bdbh;
    }

    public void setBdbh(String bdbh) {
        this.bdbh = bdbh;
    }

    public String getBdmc() {
        return bdmc;
    }

    public void setBdmc(String bdmc) {
        this.bdmc = bdmc;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getTemplateMc() {
        return templateMc;
    }

    public void setTemplateMc(String templateMc) {
        this.templateMc = templateMc;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
